--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: LazyArray#respond_to?
is_singleton: false
name: respond_to?
params: (method, include_private = false)
visibility: public
